Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 06:56:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  It’s too late !!! It’s one week since you said that the refund process is done !! I need my money back .. it’s a big mistake to take the decision from yourself to refund something without asking me if i want to exchange it or not .. this is unprofessional and totally unacceptable .. I had to order another one and i paid for it and also I hadn’t receive a message to get the second order .. TOO LATE !!! 

Sent from my iPhone

> On 20/09/2020, at 12:18 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 2000171249
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> We're sorry, we've had to cancel part of your order.
> Hi Nouran Shaker, the following products have been removed from order number 2000171249 
> Your refund is on its way and you should receive it in no later than 15 days depending on your bank.
> Cancelled Items
> Item
> Description
> Total Price
>  
> MAX
> Set of 2 - Assorted Plunge Bra with Hook and Eye Closure
> Color: Multicolour
> Size: 34C
> Quantity: 1
> EGP 260
>  	
> Subtotal:	EGP 260
> TOTAL	EGP 260
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 0020-225878188. 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518238